Bug 244434 - security/vuxml: OpenSMTP VuXML incorrect
Summary: security/vuxml: OpenSMTP VuXML incorrect
Status: Closed Works As Intended
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-26 16:07 UTC by Mak Kolybabi
Modified: 2020-07-23 16:22 UTC (History)
4 users (show)

See Also:
linimon: maintainer-feedback? (fluffy)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mak Kolybabi 2020-02-26 16:07:08 UTC
The VuXML for OpenSMTP (https://www.freshports.org/vuxml.php?vid=40c75597-574a-11ea-bff8-c85b76ce9b5a) says `lt 6.6.5,1`, but the fix for this issue is in 6.6.4p1. Eyeballing the patch at https://ftp.openbsd.org/pub/OpenBSD/patches/6.6/common/021_smtpd_envelope.patch.sig matches the code in the port as of last night. I believe the VuXML should be changed to say `lt 6.6.4,1`.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-28 04:13:33 UTC
This may have been fixed by ports r527243

Assign to committer to verify
Comment 2 Dima Panov freebsd_committer 2020-02-28 08:09:04 UTC
Yes, it should be fine after r527243
Pointyhat to cs@ for committing wrong versions even without contacting with me for maintainer approval

PR will be closed after FreshPorts information will be refreshed